/*
GENERAL
 */

.form-control:focus {
  border-color: #ff4301 !important;
}

.checkbox input:checked + label:before,
.radio input:checked + label:before {
  border-color: #ff4301;
}

.checkbox input + label:hover:before,
.radio input + label:hover:before {
  background-color: rgba(240, 125, 0, 0.4);
  color: #ff4301;
}

.checkbox input + label:hover:before,
.radio input + label:hover:before {
  border-color: #ff4301;
}

/*
LOGIN PAGE
 */
.sign-box .sign-avatar img {
  border-radius: 0;
}

.sign-box a {
  color: #ff4301;
}

.sign-box a:hover {
  border-bottom-color: rgba(240, 125, 0, 0.4);
}

/**
DATABLE ACTIONS
 */

.dropdown-table {
  margin: 0;
  padding: 0;
}

.dropdown-table .dropdown-item:last-child {
  border-bottom: 0;
}

.dropdown-table .dropdown-item {
  background: white;
  border-bottom: 1px solid #e2e8f0;
  padding: 0.5rem 1.5rem;
  color: #4a5568;
}

.dropdown-table .dropdown-item i {
  padding-right: 0.25rem;
}

.dropdown-table .dropdown-item:hover {
  background: #e2e8f0;
  color: #4a5568;
}

.btn-ludo {
  background-color: #ff4301 !important;
  border-color: #ff4301 !important;
}

.profile-header-photo .change-cover:hover {
  color: #ff4301 !important;
}

.with-circle-span {
  text-align: center;
  float: left;
  width: 36px;
  height: 36px;
  border: 1px solid #ff4301;
  background-color: #ff4301;
  border-radius: 100%;
}

.with-circle-i {
  font-size: 20px;
  line-height: 36px;
  color: white;
}

.page-item.active .page-link {
  background-color: #ff4301;
  border-color: #ff4301;
}

.page-link:hover,
.page-link {
  color: #ff4301;
}

/**
SELECT 2
 */

.select2-container--arrow .select2-selection--multiple .select2-selection__choice,
.select2-container--default .select2-selection--multiple .select2-selection__choice,
.select2-container--white .select2-selection--multiple .select2-selection__choice {
  background: #ff4301;
}

.select2-results__option[aria-disabled=true] {
  background-color: #efefef !important;
  color: #c1c1c1 !important;
  text-decoration: line-through;
}

.select2-container--arrow .select2-results__option--highlighted[aria-selected],
.select2-container--default .select2-results__option--highlighted[aria-selected],
.select2-container--white .select2-results__option--highlighted[aria-selected] {
  color: #ff4301;
}

/* Actividades */
body main#main section#blog > div > div > div > article > div.entry-content img {
    max-width: 100%;
}
